[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacingDefault

Defines the default values for TControlBorderSpacing.

## Declaration

Source position: controls.pp line 797

`type TControlBorderSpacingDefault = record`
`Left: TSpacingSize;`
`Top: TSpacingSize;`
`Right: TSpacingSize;`
`Bottom: TSpacingSize;`
`Around: TSpacingSize;`
`end;`

## Description

TControlBorderSpacingDefault is a record type which defines the default values for properties in a TControlBorderSpacing instance. Used to differentiate default values in derived TControl classes.

## See also

TControl.BorderSpacing |  | Determines the inner and outer border spacing for this control.
TControlBorderSpacing |  | Describes the (minimum) spacing around a control.